Subject: GNOME: Screencast does not work anymore

From: sirgazil <[email-masked]>
Date: Wed, 15 Jan 2020 15:26:27 -0500

I used to be able to record my screen in a previous version of GNOME (I don't know exactly which one), but I can't do it any more.

## Steps to reproduce

1. Start your GNOME session.
2. Press Ctrl+Alt+Shift+R to start recording what is on your screen.

## Expected result

* A red circle is displayed in the top right corner of the screen when the recording is in progress.
* Pressing Ctrl+Alt+Shift+R again will stop the recording and the video is automatically saved in your Videos folder in your home folder, with a file name that starts with Screencast and includes the date and time it was taken.

## Unexpected result

* No recording indicator is displayed.
* After pressing Ctrl+Alt+Shift+R again and checking the Videos folder, there is no screencast video saved.

## System information

GNOME 3.32.2

$ LANG=C guix describe
Generation 8	Jan 12 2020 16:24:29	(current)
  guix f9ea47a
    repository URL: https://git.savannah.gnu.org/git/guix.git
    branch: master
    commit: f9ea47a978882541063dd0d77c138be881ce0688

---
https://sirgazil.bitbucket.io/